Update 1 – Produktwarnung für Netgear Router – Sicherheitsupdates im ‚Beta‘-Status



Werbung


Werbung

ZUSAMMENFASSUNG
In verschiedenen WLAN-Routern der Firma Netgear existiert eine kritische
Sicherheitslücke.

Aktualisierung vom 15.12.:
Der Hersteller Netgear hat die Verwundbarkeit der WLAN-Router mit den
Modellnummern R6250, R6400, R6700, R6900, R7000, R7100LG, R7300DST, R7900
und R8000 sowie der DSL-Router mit den Modellnummern D6220 und D6400
bestätigt und stellt erste Sicherheitsupdates im ‚Beta‘-Status für alle
betroffenen Modelle zur Verfügung. Diese Updates wurden nicht vollständig
getestet und funktionieren möglicherweise nicht für alle Benutzer,
stellen aber für den Moment die beste Software-Lösung zur Behebung der
Sicherheitslücke dar. Informationen zum Download der Firmware für Ihr
Produkt erhalten Sie über den referenzierten Sicherheitshinweise von
Netgear.

BETROFFENE SYSTEME
– Netgear WiFi VDSL2/ADSL2+ Modem Router D6220
– Netgear WiFi VDSL2/ADSL2+ Modem Router D6220 vor 1.0.0.22 (Beta)
– Netgear WiFi VDSL/ADSL Modem Router D6400
– Netgear WiFi VDSL/ADSL Modem Router D6400 vor 1.0.0.56 (Beta)
– Netgear Smart WiFi Router R6250
– Netgear Smart WiFi Router R6250 vor 1.0.4.6 (Beta)
– Netgear Router R6400
– Netgear Router R6400 vor 1.0.1.18 (Beta)
– Netgear Nighthawk Smart WiFi Router R6700
– Netgear Nighthawk Smart WiFi Router R6700 vor 1.0.1.14 (Beta)
– Netgear Nighthawk Smart WiFi Router R6900
– Netgear Nighthawk Smart WiFi Router R6900 vor 1.0.1.14 (Beta)
– Netgear Nighthawk Smart WiFi Router R7000
– Netgear Nighthawk Smart WiFi Router R7000 vor 1.0.7.6 (Beta)
– Netgear Nighthawk Smart 4G LTE Modem Router R7100LG
– Netgear Nighthawk Smart 4G LTE Modem Router R7100LG vor 1.0.0.28
(Beta)
– Netgear Nighthawk DST Router R7300DST
– Netgear Nighthawk DST Router R7300DST vor 1.0.0.46 (Beta)
– Netgear Nighthawk X6 Tri-Band WiFi Gigabit Router R7900
– Netgear Nighthawk X6 Tri-Band WiFi Gigabit Router R7900 vor
1.0.1.8 (Beta)
– Netgear Nighthawk X6 Tri-Band WiFi Gigabit Router R8000
– Netgear Nighthawk X6 Tri-Band WiFi Gigabit Router R8000 vor
1.0.3.26 (Beta)

EMPFEHLUNG
Der Hersteller hat die Möglichkeit einer Sicherheitslücke bestätigt,
stellt aber noch keine Sicherheitsupdates zur Verfügung. Die internen
Untersuchungen sind zum Zeitpunkt der Veröffentlichung noch nicht
abgeschlossen. Da die Sicherheitslücke sehr einfach auszunutzen ist,
sollten Sie betroffene Geräte nicht verwenden, bis das Sicherheitsupdate
zur Verfügung steht.

BESCHREIBUNG
Die WLAN-Router mit den Modellnummern R6250, R6400, R6700, R6900, R7000,
R7100LG, R7300DST, R7900 und R8000 sowie die DSL-Router mit den
Modellnummern D6220 und D6400 sind von Netgear hergestellte
Netzwerkrouter für den Privatbereich.

In Netgear-Routern mit den Modellnummern R6400, R7000 und R8000 und
möglicherweise weiteren existiert eine kritische Sicherheitslücke, die
einem Angreifer aus dem Internet die vollständige Kontrolle über das
betroffene Gerät ermöglicht.

QUELLEN
– Sicherheitshinweis von Netgear (Englisch)
<http://kb.netgear.com/000036386/CVE-2016-582384>

Quelle: Bürger-CERT JH)



Werbung


Werbung

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Time limit is exhausted. Please reload CAPTCHA.